/* Team Section */
.team {
    padding: 2rem 1rem 0rem 1rem;
    backdrop-filter: blur(4px);
    text-align: center;
}

@media screen and (min-width: 768px) {
    .team {
        padding: 4rem 1rem 0rem 1rem;
    }
}

.team h3 {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 2rem;
    color: #caff33;
}

.team-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 2rem;
}

.team-card {
    background: linear-gradient(to top right, #151515, #242424);
    border-radius: 25px;
    padding: 1rem 2rem;
    transition: transform 0.4s ease box-shadow 0.3s ease;
    color: #e6e6e6;
    font-weight: normal;
    color: #e6e6e6;
}

@media screen and (min-width: 768px) {
    .team-card {
        padding: 1.5rem;
    }
}

@media (hover: hover) and (pointer: fine) {
    .team-card:hover {
        transform: scale(1.05);
        box-shadow: 0 1px 15px rgba(202, 255, 51, 0.25);
    }
}

.icon {
    width: 80px;
    height: 80px;
    background: linear-gradient(135deg, #b5ed1b, #3d5105);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    margin: 0 auto 1rem;
}